<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeKup" ForsPrazenRed="P" />
        <Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S"  CrTabKlucKol="Dosp1" CrTabKlucTip="N" CrTabPodatoci="Dolzi Pobaruva" CrTabPodatTip="N N" 
				CrTabOstPod="ImeKup Ime_5K TolerDena_Dosp Limit_Dolzi VkPromet VkSaldo cLimit DospSaldoDiv1 DospSaldoDiv2 DospSaldoDiv4 DospSaldoDiv6" 
				CrTabOstPodTip="S S S S S S S S S S S" CrTabSum="Dolzi" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_5K" Naslov="Zadolz.lice" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="TolerDena_Dosp" Naslov="Den.toler." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Limit_Dolzi" Naslov="Vred.limit" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="VkPromet" Naslov="Promet so ddv" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="VkSaldo" Naslov="Saldo" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="VkDospSaldo" Naslov="Dosp.vred." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="cLimit" Naslov="Limit dosp." Formula="Limit_Dolzi - VkDospSaldo" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv1" Naslov="Saldo div.1" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv2" Naslov="Saldo div.2" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv3" Naslov="Saldo div.3" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv4" Naslov="Saldo div.4" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv5" Naslov="Saldo div.5" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv6" Naslov="Saldo div.6" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv7" Naslov="Saldo div.7" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv8" Naslov="Saldo div.8" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv9" Naslov="Saldo div.9" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="DospSaldoDiv10" Naslov="Saldo div.10" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokKomint" Naslov="Rok" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="Dolzi" Naslov="Du`i" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="CrSum_Dolzi" Naslov="Vk.Du`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
